<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Once &amp; Future</Series>
  <Number>17</Number>
  <Web>https://www.comixology.com/Once-Future-17/digital-comic/927646</Web>
  <Summary>A standoff between Duncan, Galahad, and Lancelot is all that's preventing the Otherworld and our world from colliding... but only one of them can be the greatest knight and Duncan better hope it's him.

And, of course, there's a DRAGON.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927646], [ASINB08YVH82C3]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
